/* modern-normalize v0.6.0 | MIT License | https://github.com/sindresorhus/modern-normalize */
/*
Document
========
*/
@import url("https://brick.freetls.fastly.net/Aileron:400,700,400i,700i");
/**
Use a better box model (opinionated).
*/
*,
*::before,
*::after {
  box-sizing: border-box;
}
/**
Use a more readable tab size (opinionated).
*/
:root {
  -moz-tab-size: 4;
  tab-size: 4;
}
/**
1. Correct the line height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
*/
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}
/*
Sections
========
*/
/**
1. Remove the margin in all browsers.
2. Improve consistency of default fonts in all browsers. (https://github.com/sindresorhus/modern-normalize/issues/3)
*/
body {
  margin: 0 /* 1 */;
  padding: 0;
  font-family: 'Aileron', sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji' /* 2 */;
  color: #333;
  background-color: #e6ffcc;
}
/*
Grouping content
================
*/
/**
Add the correct height in Firefox.
*/
hr {
  height: 0;
  margin-top: 27px;
  border: 0;
  border-top: 1px solid #333;
  text-align: center;
}
hr:after {
  content: '🧄';
  display: inline-block;
  position: relative;
  top: -18px;
  padding: 0 10px;
  background: #e6ffcc;
  font-size: 24px;
}
/*
Text-level semantics
====================
*/
/**
Add the correct text decoration in Chrome, Edge, and Safari.
*/
abbr[title] {
  text-decoration: underline dotted;
}
/**
Add the correct font weight in Edge and Safari.
*/
b,
strong {
  font-weight: bold;
}
a {
  text-decoration: none;
  color: #8e3e83;
}
a:visited {
  color: #8e3e83;
}
a:hover {
  color: #b96fd9;
}
li {
  padding-bottom: 3px;
}
/**
1. Improve consistency of default fonts in all browsers. (https://github.com/sindresorhus/modern-normalize/issues/3)
2. Correct the odd 'em' font sizing in all browsers.
*/
code,
kbd,
samp,
pre {
  font-family: SFMono-Regular, Consolas, 'Liberation Mono', Menlo, monospace;
/* 1 */
  font-size: 0.9em; /* 2 */
  background-color: #fff;
}
code {
  background-color: #e6ffcc;
}
pre {
  font-size: 0.9em;
}
/**
Add the correct font size in all browsers.
*/
small {
  font-size: 81%;
}
/**
Prevent 'sub' and 'sup' elements from affecting the line height in all browsers.
*/
sub,
sup {
  font-size: 72%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
#content {
  margin: 1em auto 3em;
  padding: 0 30px;
  max-width: 690px;
  text-align: justify;
}
/*
Grid + flexbox
==============
*/
.grid-container {
  display: grid;
  justify-items: stretch;
  column-gap: 27px;
  row-gap: 27px;
}
.grid-container svg {
  width: 100%;
  height: auto;
  padding: 9px;
}
.twocolumn {
  grid-template-columns: auto auto;
}
.threecolumn {
  grid-template-columns: auto auto auto;
}
.fourcolumn {
  grid-template-columns: auto auto auto auto;
}
.fivecolumn {
  grid-template-columns: auto auto auto auto auto;
  column-gap: 15px;
  row-gap: 15px;
}
.sixcolumn {
  grid-template-columns: auto auto auto auto auto auto;
  column-gap: 9px;
  row-gap: 9px;
}
.sevencolumn {
  grid-template-columns: auto auto auto auto auto auto auto;
  column-gap: 9px;
  row-gap: 9px;
}
.listing {
  column-count: 3;
}
.listing .category {
  break-inside: avoid;
}
.listing .category ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
/*
Forms
=====
*/
/**
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
*/
button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}
/**
Remove the inheritance of text transform in Edge and Firefox.
1. Remove the inheritance of text transform in Firefox.
*/
button,
select {
/* 1 */
  text-transform: none;
}
/**
Correct the inability to style clickable types in iOS and Safari.
*/
button,
[type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button;
}
/**
Remove the inner border and padding in Firefox.
*/
button::-moz-focus-inner,
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
/**
Restore the focus styles unset by the previous rule.
*/
button:-moz-focusring,
[type='button']:-moz-focusring,
[type='reset']:-moz-focusring,
[type='submit']:-moz-focusring {
  outline: 1px dotted ButtonText;
}
/**
Correct the padding in Firefox.
*/
fieldset {
  padding: 0.35em 0.75em 0.625em;
}
/**
Remove the padding so developers are not caught out when they zero out 'fieldset' elements in all browsers.
*/
legend {
  padding: 0;
}
/**
Add the correct vertical alignment in Chrome and Firefox.
*/
progress {
  vertical-align: baseline;
}
/**
Correct the cursor style of increment and decrement buttons in Safari.
*/
[type='number']::-webkit-inner-spin-button,
[type='number']::-webkit-outer-spin-button {
  height: auto;
}
/**
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/
[type='search'] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}
/**
Remove the inner padding in Chrome and Safari on macOS.
*/
[type='search']::-webkit-search-decoration {
  -webkit-appearance: none;
}
/**
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to 'inherit' in Safari.
*/
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}
/*
Interactive
===========
*/
/*
Add the correct display in Chrome and Safari.
*/
details {
  margin-bottom: 15px;
}
summary {
  display: list-item;
}
summary h1,
summary h2,
summary h3,
summary h4,
summary h5,
summary h6 {
  margin: 0;
}
/*
Repeatable/common elements
===================
*/
#top {
  display: flex;
  justify-content: space-between;
}
